New GHC InstallShield: mingwin problem fixed

Reuben Thomas
Wed, 21 Feb 2001 15:59:45 +0000 (GMT)

I have just uploaded a new GHC InstallShield. It fixes the recent problem
with needing a particular version of the mingw package. Unfortunately the
situation here is still unstable (roll on Cygwin 1.2), so it may break
again, but it seems to work for now.

-- | certain, a.  insufficiently analysed